commons-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Simon Kitching <skitch...@apache.org>
Subject [lang] RE: is commons-lang 2.0 compatabile with jdk 1.4
Date Sun, 02 Jul 2006 20:41:30 GMT
Hi Venkat,

Firstly, when you post to the commons-user list, please put the name of
the specific commons component at the start of the subject line (I've
made that change here). This list is shared across multiple projects.

Yes, commons-lang is compatible with jdk1.4, as Rick noted.

If you want to be absolutely certain, I recommend that you download the
source distribution and run the unit tests. All commons components have
extensive unit tests; if the tests for a component run successfully on
your system using your JVM then you can have confidence it will work in
production using that same system/jvm. 

Regards,

Simon

On Fri, 2006-06-30 at 07:12 -0700, Rick Herrick wrote:
> Yes.
> 
> Rick Herrick
> rick@violetshivers.com
> 
> 
> > -----Original Message-----
> > From: Venkat Narayana, Noida [mailto:vnarayana@hcl.in]
> > Sent: Friday, June 30, 2006 12:03 AM
> > To: commons-user@jakarta.apache.org
> > Subject: is commons-lang 2.0 compatabile with jdk 1.4
> > 
> > 
> > dear members
> > could you please tell whether commons lang 2.0 is compatable with jdk 1.4
> > 
> > Regards
> > Venkat



---------------------------------------------------------------------
To unsubscribe, e-mail: commons-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: commons-user-help@jakarta.apache.org


Mime
View raw message